/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");
@import url("../divi-child/assets/css/application.css");

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ 
@font-face {
	font-family:"Lovelo-Black";
	src:url("Lovelo_Black.eot?") 
	format("eot"),url("./assets/Lovelo_Black.woff") format("woff"),url("./assets/Lovelo_Black.ttf") format("truetype"),url("./assets/Lovelo_Black.svg#Lovelo-Black") format("svg");
	font-weight:normal;
	font-style:normal;
}

.et_mobile_menu li a {
    font-family: Lovelo-Black !important;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: rgba(0,0,0,0.7) !important;
}
.header-content{
    background-color: rgba(0,0,0,0.1);
    text-shadow: 0 0 10px #000;
}
.header-content h1{
    text-shadow: 0 0 5px #000;
}